# Self introduction

![](https://gitlab.com/testpic/picbed/uploads/405594b2fa88016da31b0226aa6734cf/logo-small.png)

<font face="楷体" color=blue size=6>Hello friends, my name is Wang Yijun. The English name is yijun wang. I am 25 years old, my height is normal, and my weight ranks second in the company. Mainly do some electronic work. Basic knowledge of electronics expertise.
I like the intense and stimulating daze activity.
I am old and my body is not good. I prefer health. I prefer green tea, I don't like semi-fermented tea and more fancy tea ingredients.
I like seafood but I am afraid of eating a bad stomach, I like to enjoy but I am afraid of dying young. I don't like to stimulate and change, I just want to make a salted fish that is getting more and more interesting.
My English is not very good, so the above are all machine translations. If you understand, congratulations, your English level should have Chinese characteristics.
So friend, can you speak Chinese?</font>
<font face="宋体" color=red size=6>抠字抠的我好难受，我也不知道还有啥能介绍的。
文化有限，不知道该说点啥。回想上一次新春佳节，仿佛就在前一个月，不如就在这里给大家拜个早年吧</font>

# <font face="楷体" color=red size=20> 祝各位新年快乐！！！！！